.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2000px;
	margin-left: auto;
	margin-right: auto;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 560px;
}

#top2
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 507px;
}

#top3
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 559px;
}

#u9225
{
	z-index: 473;
	width: 1160px;
	height: 992px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #777777 url("../images/prisonerswalk2500-u9225-fr.png") no-repeat left top;
	background-color: rgba(0, 0, 0, 0.53);
	background-size: cover !important;
}

#pu9227
{
	width: 0.01px;
	padding-bottom: 793px;
	left: -100px;
	top: -992px;
	margin-bottom: -793px;
	position: relative;
}

#u9227
{
	z-index: 524;
	width: 1160px;
	height: 65px;
	-pie-box-shadow: 0px 4px 3px #C9C9C9;
	-moz-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.21);
	-webkit-box-shadow: 0px 4px 3px -1px rgba(0, 0, 0, 0.21);
	box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.21);
	border-color: #000000;
	background-color: #C5C3B4;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u7729-3
{
	z-index: 525;
	width: 255px;
	min-height: 43px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -457px;
	background: transparent url("../images/vietnam50logo.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7729
{
	font-size: 28px;
	color: #505050;
}

#u7455-4
{
	z-index: 483;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 340px;
	left: 24px;
}

#u7454-9
{
	z-index: 474;
	width: 908px;
	min-height: 235px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: #000000;
	position: fixed;
	top: 558px;
	left: 36px;
}

#u7454-6
{
	font-size: 26px;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u7454-7
{
	font-size: 26px;
	text-align: center;
	line-height: 1.5;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u9702-7
{
	z-index: 505;
	width: 908px;
	min-height: 56px;
	color: #FFFFFF;
	line-height: 1.01;
	text-align: center;
	font-size: 27px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 731px;
	left: 36px;
}

#u9702-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9702-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.01;
}

#u9702-4
{
	font-size: 24px;
	font-style: italic;
}

#u9224-4
{
	z-index: 528;
	width: 203px;
	min-height: 27px;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: -154px;
}

#u9224-2
{
	font-size: 16px;
	color: #505050;
}

#u7732-4
{
	z-index: 532;
	width: 71px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 125px;
}

#u7732-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 125px;
}

#u7735-4
{
	z-index: 536;
	width: 82px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	letter-spacing: -1px;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 199px;
}

#u7735-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 199px;
}

#u7733-4
{
	z-index: 540;
	width: 101px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	letter-spacing: -1px;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 281px;
}

#u7733-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 281px;
}

#u7734-4
{
	z-index: 544;
	width: 72px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	letter-spacing: -1px;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 382px;
}

#u7734-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 382px;
}

#u7732-4:hover p,#u7735-4:hover p,#u7733-4:hover p,#u7734-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#ptop,#pu7456
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u7456
{
	z-index: 3;
	width: 1159px;
	height: 912px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 839px;
	left: 2px;
	background: #000000 url("../images/_pow040-u2777-fr.jpg") no-repeat center top;
	background-size: cover !important;
}

#u7457
{
	z-index: 4;
	width: 1160px;
	height: 12361px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u7463
{
	z-index: 5;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	background: #A8A8A8 url("../images/_pow040-u7463-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u7463_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
	padding-top: 211px;
	padding-bottom: 521px;
}

#changing
{
	left: 548px;
	position: relative;
}

#u9195-6
{
	z-index: 440;
	width: 168px;
	min-height: 36px;
	background-color: transparent;
	left: 495px;
	margin-top: 673px;
	position: relative;
}

#u9195-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 673px 0px 0px;
}

#u7466
{
	z-index: 6;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2301px;
	background: #A8A8A8 url("../images/_pow041-u7466-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u7466_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
	padding-top: 91px;
	padding-bottom: 268px;
}

#missing
{
	left: 535px;
	position: relative;
}

#u9197-6
{
	z-index: 447;
	width: 168px;
	min-height: 36px;
	background-color: transparent;
	left: 482px;
	margin-top: 654px;
	position: relative;
}

#u9197-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 654px 0px 0px;
}

#military
{
	left: 541px;
	margin-top: 375px;
	position: relative;
}

#u9490
{
	z-index: 7;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3762px;
	background: #A8A8A8 url("../images/ap274244231049-u9490-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u9490_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
	padding-top: 542px;
	padding-bottom: 799px;
}

#u9486-6
{
	z-index: 487;
	width: 168px;
	min-height: 36px;
	background-color: transparent;
	left: 505px;
	position: relative;
}

#gallery
{
	left: 533px;
	margin-top: 607px;
	position: relative;
}

#u7468
{
	z-index: 8;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5765px;
	background: #A8A8A8 url("../images/b_%20(04)-u7468-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u7468_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
	padding-top: 79px;
	padding-bottom: 194px;
}

#u9487-6
{
	z-index: 493;
	width: 168px;
	min-height: 36px;
	background-color: transparent;
	left: 485px;
	position: relative;
}

#timeline
{
	left: 531px;
	margin-top: 804px;
	position: relative;
}

#u7478-3
{
	z-index: 9;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8121px;
	left: 1328px;
}

#u7479
{
	z-index: 12;
	width: 1159px;
	height: 534px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 11825px;
	background: #A8A8A8 url("../images/_alvarez004-u7479-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u7480
{
	z-index: 13;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 309px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7530px;
	background: #A8A8A8 url("../images/d_%20(02)-u7480-fr.png") no-repeat left center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#powcamps
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1270px;
	left: 528px;
}

#u7481
{
	z-index: 14;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 871px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9129px;
	background: #A8A8A8 url("../images/b_%20(09)-u7481-fr.png") no-repeat right center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u7480_align_to_page,#u7481_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
}

#odyssey
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1807px;
	left: 531px;
}

#u7459
{
	z-index: 396;
	width: 1159px;
	height: 838px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #AAAAAA url("../images/_pow039_hanoihilton25-u7459-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.33);
	background-size: cover !important;
}

#u9205-4
{
	z-index: 459;
	width: 58px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7554px;
	left: 100px;
}

#u9205-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 7554px -10000px 0px 0px;
}

#u9488-6
{
	z-index: 499;
	width: 168px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7554px;
	left: 505px;
}

#u9488-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 7554px -10000px 0px 0px;
}

#u9489-6
{
	z-index: 518;
	width: 168px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9637px;
	left: 468px;
}

#u9489-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 9637px -10000px 0px 0px;
}

#pu8989-12
{
	width: 0.01px;
	left: -100px;
	top: -12132px;
	margin-bottom: -11664px;
	position: relative;
}

#pu8989-12_position_content
{
	margin-top: -1221px;
	margin-bottom: 12884px;
}

#u8989-12
{
	z-index: 416;
	width: 436px;
	min-height: 132px;
	position: fixed;
	top: 1221px;
	left: 16px;
}

#u8990-11
{
	z-index: 428;
	width: 436px;
	min-height: 270px;
	position: fixed;
	top: 1222px;
	left: 498px;
}

#u8989-2,#u8989-3,#u8989-5,#u8989-6,#u8989-8,#u8989-9,#u8990-2,#u8990-3,#u8990-5,#u8990-6,#u8990-8
{
	font-size: 17px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u8989-10,#u8990-9
{
	font-size: 15px;
}

#u9193-6
{
	z-index: 410;
	width: 168px;
	min-height: 36px;
	background-color: transparent;
	position: fixed;
	top: 1595px;
	left: 376px;
}

#u9486-6:hover,#u9487-6:hover,#u9193-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px;
}

#u9195-2,#u9197-2,#u9486-2,#u9487-2,#u9489-2,#u9193-2
{
	font-size: 17px;
}

#u9195-4,#u9197-4,#u9486-4,#u9487-4,#u9488-4,#u9489-4,#u9193-4
{
	font-size: 13px;
}

#u9163-4
{
	z-index: 364;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 2174px;
	left: 0px;
}

#u8991-11
{
	z-index: 330;
	width: 491px;
	min-height: 297px;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 2243px;
	left: 0px;
}

#u9166-10
{
	z-index: 376;
	width: 446px;
	min-height: 395px;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 2243px;
	left: 514px;
}

#u9167-4
{
	z-index: 368;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 3497px;
	left: 0px;
}

#u9168-10
{
	z-index: 341;
	width: 491px;
	min-height: 297px;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 3566px;
	left: 0px;
}

#u9169-10
{
	z-index: 386;
	width: 446px;
	min-height: 395px;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 3566px;
	left: 514px;
}

#u9170-4
{
	z-index: 372;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 4590px;
	left: 0px;
}

#u9171-13
{
	z-index: 351;
	width: 491px;
	min-height: 297px;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 4669px;
	left: 0px;
}

#u9172-13
{
	z-index: 397;
	width: 446px;
	min-height: 395px;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 4669px;
	left: 514px;
}

#u10348-6
{
	z-index: 512;
	width: 933px;
	min-height: 69px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 6081px;
	left: 11px;
}

#slideshowu7565
{
	z-index: 15;
	width: 0.01px;
	height: 570px;
	position: fixed;
	top: 6230px;
	left: 0px;
}

#u7567
{
	position: absolute;
	width: 956px;
	height: 799px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: 484px;
	left: 3px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u7567popup
{
	z-index: 16;
}

#u7600
{
	z-index: 17;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7600_img
{
	padding: 27px 191px 27px 192px;
}

#u7572
{
	z-index: 19;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7572_img
{
	padding: 27px 30px 26px;
}

#u7592
{
	z-index: 21;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7592_img
{
	padding: 27px 179px 38px 170px;
}

#u7606
{
	z-index: 23;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7606_img
{
	padding-top: 44px;
	padding-bottom: 43px;
}

#u7574
{
	z-index: 25;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7574_img
{
	padding: 27px 160px 37px;
}

#u7610
{
	z-index: 27;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7610_img
{
	padding: 27px 171px 26px;
}

#u7580
{
	z-index: 29;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7580_img
{
	padding: 13px 125px 29px;
}

#u7590
{
	z-index: 31;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7612
{
	z-index: 33;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7612_img
{
	padding: 27px 21px 27px 22px;
}

#u7570
{
	z-index: 35;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7570_img
{
	padding: 27px 24px 27px 25px;
}

#u7604
{
	z-index: 37;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7590_img,#u7604_img
{
	padding: 27px 24px 26px;
}

#u7586
{
	z-index: 39;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7582
{
	z-index: 41;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7582_img
{
	padding: 27px 176px 31px;
}

#u7602
{
	z-index: 43;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7586_img,#u7602_img
{
	padding-top: 33px;
	padding-bottom: 32px;
}

#u7588
{
	z-index: 45;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7588_img
{
	margin: 112px -55px 29px -134px;
}

#u7576
{
	z-index: 47;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7576_img
{
	padding: 27px 193px 26px;
}

#u7614
{
	z-index: 49;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7614_img
{
	padding: 9px 56px 26px 31px;
}

#u7594
{
	z-index: 51;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7594_img
{
	margin: 103px -48px 47px;
}

#u7598
{
	z-index: 53;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7598_img
{
	padding: 18px 11px 35px 12px;
}

#u7578
{
	z-index: 55;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7578_img
{
	padding: 23px 4px 29px;
}

#u7608
{
	z-index: 57;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7608_img
{
	padding: 19px 11px 30px 3px;
}

#u7584
{
	z-index: 59;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7584_img
{
	margin: 57px -15px 34px -27px;
}

#u9622
{
	z-index: 61;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9622_img
{
	padding-left: 175px;
	padding-right: 175px;
	padding-bottom: 30px;
}

#u9631
{
	z-index: 63;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9631_img
{
	padding: 15px 11px 30px;
}

#u9640
{
	z-index: 65;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9640_img
{
	padding-left: 213px;
	padding-right: 213px;
	padding-bottom: 25px;
}

#u9649
{
	z-index: 67;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9649_img
{
	padding: 13px 10px 28px;
}

#u9658
{
	z-index: 69;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9658_img
{
	margin: 104px -64px 30px;
}

#u9667
{
	z-index: 71;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9667_img
{
	padding-top: 53px;
	padding-bottom: 53px;
}

#u10352
{
	z-index: 73;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10352_img
{
	padding: 69px 244px;
}

#u10364
{
	z-index: 75;
	width: 912px;
	height: 737px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7588_clip,#u7594_clip,#u7584_clip,#u9658_clip,#u10364_clip
{
	overflow: hidden;
	width: 912px;
	height: 737px;
}

#u10364_img
{
	margin: 67px -30px 28px;
}

#u7641
{
	position: absolute;
	width: 944px;
	left: 7px;
}

#u7641popup
{
	z-index: 77;
}

#u7682
{
	z-index: 78;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7682_img
{
	margin-top: -7px;
	margin-bottom: -80px;
}

#u7654
{
	z-index: 80;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u7654_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

#u7684
{
	z-index: 82;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 318px;
}

#u7684_img
{
	margin-top: -23px;
	margin-bottom: -49px;
}

#u7662
{
	z-index: 84;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 477px;
}

#u7658
{
	z-index: 86;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 636px;
}

#u7658_img
{
	margin-top: -6px;
	margin-bottom: -57px;
}

#u7668
{
	z-index: 88;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 795px;
}

#u7682:hover,#u7654:hover,#u7684:hover,#u7662:hover,#u7658:hover,#u7668:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7668_img
{
	margin-top: -6px;
	margin-bottom: -66px;
}

#u7648
{
	z-index: 90;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
}

#u7648_img
{
	margin-bottom: -50px;
}

#u7670
{
	z-index: 92;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 159px;
}

#u7672
{
	z-index: 94;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 318px;
}

#u7676
{
	z-index: 96;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 477px;
}

#u7656
{
	z-index: 98;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 636px;
}

#u7670_img,#u7672_img,#u7676_img,#u7656_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u7688
{
	z-index: 100;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 795px;
}

#u7648:hover,#u7670:hover,#u7672:hover,#u7676:hover,#u7656:hover,#u7688:hover
{
	margin: 116px -10000px 0px 0px;
}

#u7650
{
	z-index: 102;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
}

#u7650_img
{
	margin-top: -3px;
	margin-bottom: -72px;
}

#u7666
{
	z-index: 104;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 159px;
}

#u7688_img,#u7666_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u7660
{
	z-index: 106;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 318px;
}

#u7660_img
{
	margin-left: -31px;
	margin-right: -16px;
}

#u7680
{
	z-index: 108;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 477px;
}

#u7680_img
{
	margin-top: -3px;
	margin-bottom: -84px;
}

#u7678
{
	z-index: 110;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 636px;
}

#u7678_img
{
	margin-top: -1px;
	margin-bottom: -19px;
}

#u7664
{
	z-index: 112;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 795px;
}

#u7650:hover,#u7666:hover,#u7660:hover,#u7680:hover,#u7678:hover,#u7664:hover
{
	margin: 232px -10000px 0px 0px;
}

#u7664_img
{
	margin-left: -16px;
	margin-right: -16px;
}

#u7644
{
	z-index: 114;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
}

#u7652
{
	z-index: 116;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 159px;
}

#u7652_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u7646
{
	z-index: 118;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 318px;
}

#u7644_img,#u7646_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u7674
{
	z-index: 120;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 477px;
}

#u7674_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u9625
{
	z-index: 122;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 636px;
}

#u9625_img
{
	margin-top: -10px;
	margin-bottom: -72px;
}

#u9634
{
	z-index: 124;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 795px;
}

#u7644:hover,#u7652:hover,#u7646:hover,#u7674:hover,#u9625:hover,#u9634:hover
{
	margin: 348px -10000px 0px 0px;
}

#u9634_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u9643
{
	z-index: 126;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
}

#u9643_img
{
	margin-top: -26px;
	margin-bottom: -86px;
}

#u9652
{
	z-index: 128;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 159px;
}

#u9652_img
{
	margin-bottom: -10px;
}

#u9661
{
	z-index: 130;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 318px;
}

#u9661_img
{
	margin-left: -17px;
	margin-right: -17px;
}

#u9670
{
	z-index: 132;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 477px;
}

#u9670_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u10355
{
	z-index: 134;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 636px;
}

#u10355_img
{
	margin-top: -52px;
	margin-bottom: -52px;
}

#u10367
{
	z-index: 136;
	width: 149px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 795px;
}

#u9643:hover,#u9652:hover,#u9661:hover,#u9670:hover,#u10355:hover,#u10367:hover
{
	margin: 464px -10000px 0px 0px;
}

#u7682_clip,#u7654_clip,#u7684_clip,#u7658_clip,#u7668_clip,#u7648_clip,#u7670_clip,#u7672_clip,#u7676_clip,#u7656_clip,#u7688_clip,#u7650_clip,#u7666_clip,#u7660_clip,#u7680_clip,#u7678_clip,#u7664_clip,#u7644_clip,#u7652_clip,#u7646_clip,#u7674_clip,#u9625_clip,#u9634_clip,#u9643_clip,#u9652_clip,#u9661_clip,#u9670_clip,#u10355_clip,#u10367_clip
{
	overflow: hidden;
	width: 149px;
	height: 106px;
}

#u10367_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u7616
{
	position: absolute;
	width: 859px;
	top: 1221px;
	left: 50px;
}

#u7616popup
{
	z-index: 138;
}

#u7634-6
{
	z-index: 139;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7628-4
{
	z-index: 145;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7619-4
{
	z-index: 149;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7627-6
{
	z-index: 153;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7624-6
{
	z-index: 159;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7635-4
{
	z-index: 165;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7631-8
{
	z-index: 169;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7640-7
{
	z-index: 177;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7639-7
{
	z-index: 184;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7629-7
{
	z-index: 191;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7622-7
{
	z-index: 198;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7625-4
{
	z-index: 205;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7633-4
{
	z-index: 209;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7617-7
{
	z-index: 213;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7623-7
{
	z-index: 220;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7620-4
{
	z-index: 227;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7626-7
{
	z-index: 231;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7632-6
{
	z-index: 238;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7618-4
{
	z-index: 244;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7637-6
{
	z-index: 248;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7636-6
{
	z-index: 254;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7630-6
{
	z-index: 260;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9628-6
{
	z-index: 266;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9637-6
{
	z-index: 272;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9646-6
{
	z-index: 278;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9655-6
{
	z-index: 284;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9664-6
{
	z-index: 290;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9673-6
{
	z-index: 296;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10358-7
{
	z-index: 302;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10370-7
{
	z-index: 309;
	width: 859px;
	min-height: 118px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7707-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 494px;
	left: 806px;
}

#u7707-4popup
{
	z-index: 316;
}

#u7690-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 494px;
	left: 906px;
}

#u7690-4popup
{
	z-index: 320;
}

#u7710-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 494px;
	left: 836px;
}

#u7710-4popup
{
	z-index: 324;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7737
{
	z-index: 328;
	width: 1160px;
	min-height: 701px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 7889px;
	left: -100px;
}

#u9190
{
	z-index: 457;
	width: 964px;
	min-height: 701px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10121px;
	left: -4px;
}

#u9206-4
{
	z-index: 463;
	width: 58px;
	min-height: 24px;
	background-color: transparent;
	position: fixed;
	top: 10629px;
	left: 1px;
}

#u8984
{
	z-index: 329;
	width: 960px;
	min-height: 802px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 12015px;
	left: 0px;
}

#u9207-4
{
	z-index: 467;
	width: 58px;
	min-height: 24px;
	background-color: transparent;
	position: fixed;
	top: 12860px;
	left: 0px;
}

#u9206-4:hover,#u9207-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u9195-6:hover p,#u9197-6:hover p,#u9486-6:hover p,#u9487-6:hover p,#u9205-4:hover p,#u9488-6:hover p,#u9489-6:hover p,#u9193-6:hover p,#u9206-4:hover p,#u9207-4:hover p
{
	color: #353434;
	visibility: inherit;
}

#u9205-2,#u9206-2,#u9207-2
{
	font-size: 17px;
	text-align: left;
}

#page .verticalspacer
{
	clear: both;
}

